RFC - REGIONAL 1 FEMININ zone SUD
ACCUEIL
CALENDRIER COMPLET
MATCHS RECENTS

PointsJou.Gag.Per.F.3-03-13-22-31-30-3Set.PSet.CCoeff.SPts.PPts.CCoeff.P
1.ANGLET OLYMPIQUE31113MAX75381.974
2.MJC LES FLEURS DE PAU31113MAX75471.596
3.UNION SPORTIVE TALENCAISE31113MAX75501.500
4.AV GARDE J D'ARC CAUDERAN3111313.00096821.171
5.ADOUR VOLLEY0111130.33382960.854
6.J.S.A. BORDEAUX0111350750.667
7.LONS VOLLEY-CLUB DU MOULIN0111347750.627
8.SPORT ATHLETIQUE MERIGNACAIS0111338750.507
9.ONDRES VOLLEY-BALL
Journée 01
RFC00203/10/2618:00ADOUR VOLLEYAV GARDE J D'ARC CAUDERAN1321:25, 23:25, 25:21, 13:25082-096GOUEL PATRICK/AIMASSO ANDREA
RFC00303/10/2620:00UNION SPORTIVE TALENCAISEJ.S.A. BORDEAUX3025:21, 25:12, 25:17075-050GEORGE THAIS/MOUDACHE LYES
RFC00403/10/2617:00ANGLET OLYMPIQUESPORT ATHLETIQUE MERIGNACAIS3025:12, 25:13, 25:13075-038DOMINGUEZ LUCIO MARCIAL/SANZ PATXY
RFC00503/10/2618:00MJC LES FLEURS DE PAULONS VOLLEY-CLUB DU MOULIN3025:12, 25:12, 25:23075-047FREDERICO HUMBERTO/CHAMBO HIRIATA
Journée 02
RFC00710/10/2618:00LONS VOLLEY-CLUB DU MOULINANGLET OLYMPIQUE
COMPLEXE AQUALONSBEAUVIN THOMAS
RFC00810/10/2618:00SPORT ATHLETIQUE MERIGNACAISUNION SPORTIVE TALENCAISE
ALICE MILLIATMOUSAVI FAR SEYED-ALI/Club recevant
RFC00910/10/2617:00J.S.A. BORDEAUXADOUR VOLLEY
MAITRE JEANMERCHED AKSAM/Club recevant
RFC01011/10/2614:00AV GARDE J D'ARC CAUDERANONDRES VOLLEY-BALL
GINKOVAUVERT ALICE/Club recevant